RRAMS PWD - Mobile Application - Bug #748

Scrolling issue in about Us
26/06/2024 05:25 PM - prathyusha Ramisetti

Status: Closed Start date: 26/06/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Unable to scroll down the content on the About Us page.

History

#1 - 26/06/2024 07:32 AM - Jyoshna Behara

- Status changed from New to Ready for Prod

#2 - 27/06/2024 02:30 AM - prathyusha Ramisetti

- Status changed from Ready for Prod to Closed

Issue fixed
